#wrapper {
	background:#666 url(http://www.orasulm.eu/templates/default/styles/img/rangeinput/h300.png) repeat-x;
	padding:10px 20px;
	width:510px; 
	height:130px;
}

.slider { 
	background-color: #FFFFFF; 
	height: 10px; 
	position: relative; 
	cursor: pointer;  
	width: 81px;
	height: 23px;
	margin: 00px 0;
	float:left; 	
	border:1px solid #CCC;
}

.slider2 { 
	background-color: #FFFFFF; 
	height: 10px; 
	position: relative; 
	cursor: pointer;  
	width: 85px;
	height: 23px;
	margin: 00px 0;
	float: right; 
	border:1px solid #CCC;	
}

.progress {
	height: 8px; 
	background-color:#234;
	display:none;
}

.handle { 
	background-color:#26A4D3;
	height: 23px;
	width: 10px;
	top: 0px;
	position: absolute;
	display: block;
	cursor: pointer;
}

.range {
	float:left;
	margin: 5px 0 3px 5px;
	border:0;
	padding:0 2px;
	background:transparent;
	color: #000;
	width: 15px;
	text-align: left;
}

.range2 {
	float:left;
	margin: 5px 10px 3px 0px;
	border:0;
	padding:0 2px;
	background:transparent;
	color: #000;
	width: 15px;
	text-align: right;
}

.range:focus {
	background-color:#FFF;
	border: 1px solid #CACACA;
}

.range2:focus {
	background-color:#FFF;
	border: 1px solid #CACACA;
}


.handle:hover {
	background-image:none;			
}

a.handle:active {
	background-color:#3CB2FB;
}